mailman 1:2.1.10-2 source package in Ubuntu

Changelog

mailman (1:2.1.10-2) unstable; urgency=low

  * Apply upstream patch to fix regression in cmd_subscribe
    so that email subscribe to the -subscribe or -join address or the
    -request address with a bare 'subscribe' command results in the message
    being shunted.

mailman (1:2.1.10-1) unstable; urgency=low

  * New upstream release.

mailman (1:2.1.10~b4-1) unstable; urgency=low

  * New upstream beta release.

mailman (1:2.1.10~b3-1) unstable; urgency=low

  * New upstream beta release.
    + Restricts XSS by list admins, CVE-2008-0564.
    + Obsoletes 56_fix_de_broken_links.patch.
    + Obsoletes 81_backport_export.dpatch.
    + Makes list handling case sensitivity consistent (closes: #446257).
    + Archives do not drop headerless mime parts (Closes: #450399).
    + check_perms checks more perms (Closes: #260224).

mailman (1:2.1.9-10) unstable; urgency=low

  * Be quiet when logrotation succeeds, prevents Cron spam (closes: #456954).
  * Fix typo in postinst message (closes: #458981).
  * Switch to debhelper level 6.

 -- Thijs Kinkhorst <email address hidden>   Fri,  09 May 2008 12:34:13 +0100

Upload details

Uploaded by:
Thijs Kinkhorst on 2008-05-09
Uploaded to:
Intrepid
Original maintainer:
Mailman for Debian
Component:
main
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
mailman_2.1.10.orig.tar.gz 7.6 MiB 79157d337a29f716a3a1ff8b70501f8d
mailman_2.1.10-2.diff.gz 134.3 KiB 011f6e4910b43ee0dceb0ae486d7062f
mailman_2.1.10-2.dsc 1.6 KiB 0e19506a320e42ffed4f57cf279f8146

View changes file

Binary packages built by this source

mailman: No summary available for mailman in ubuntu jaunty.

No description available for mailman in ubuntu jaunty.